Distribution:	CCux
Packager:  	Karsten Brockmann <arcam@ccux-linux.de>

Summary:        online-banking administration tool
Name:     	qbankmanager
Version:        0.9.39
Release:   	1
License: 	GNU/GPL
URL:	  	http://www.aqbanking.de/
Group:     	Office
Source0: 	%{name}-%{version}.tar.gz
BuildRoot: 	%{_tmppath}/%{name}-buildroot
BuildRequires:  aqbanking-devel
BuildRequires:  glibc-devel
BuildRequires:  gwenhywfar-devel
BuildRequires:  qt-devel
BuildRequires:  libstdc++-devel

%description
QBankManager is a QT program for simple administration of Online Banking accounts. It is supposed to be the successor of the ancient program KOpenHBCI.

%post
ldconfig

%postun
ldconfig

%prep
%setup -n %{name}-%{version}

%build
./configure 	--prefix=%_prefix \
		--mandir=%_mandir \
		--sysconfdir=%_sysconfdir 
make

%install
rm -rf $RPM_BUILD_ROOT
make install-strip DESTDIR=$RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%_bindir
%_datadir/qbankmanager

%clean
rm -rf $RPM_BUILD_ROOT

%changelog
* Thu Jan 04 2007 Karsten Brockmann <arcam@ccux-linux.de> 0.9.39-1
- Initial Release
